/*
 Theme Name:   Site Theme
 Description:  Site Theme
 Author:       YST
 Author URI:   http://youshallthrive.com
 Template:     lrk
 Version:      1.0.0
 Text Domain:  site
*/
.home section#home{
    background: #fff !important;
}
.home .intro-text > h1, .home .intro-text > p{
    color: #000;
}
.home .menu-btn > .lines > span{
    background: #000;
}
.home a.btn-custom{
    color: #000;
    border: solid 1px #000 !important;
}
body.home.page-template-frontpage{
    background: #fff!important;
}
body.home .menu{
    background: #F0F0F0;
}
body.home .menu-items > li > a{
    color: #868686;
}
body.home .menu-items > li > a:hover {
    color: #202020;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    height: 58px;
}
.contact-block {
    padding: 0 25%;
}

.menu-btn:before {
    content: 'MENU';
    color: #000;
    display: block;
    position: absolute;
    font-family: 'Raleway', sans-serif!important;
    font-size: 28px;
    left: -73px;
    top: 14px;
}
@media (max-width: 550px){
    .intro-text > h1 {
        padding-top: 40px;
    }
}
